Subject: Re: git-scm.com

From: Jakub Narebski <[email-masked]>
Date: Sat, 26 Jul 2008 01:03:26 -0700 (PDT)

"Scott Chacon" <[email-masked]> writes:

> A followup on the post I did a few days ago about Git documentation.
> I forked Petr's git.or.cz site and put up a version that I think is a
> bit more accessible and newbie-friendly at git-scm.com.  I had meant
> to discuss this with Petr before posting it to you all, but I
> published a blog post that got a bit more attention than I expected,
> and I didn't want you all to think I didn't care about your opinion,
> as some have already accused me of.

On thing I am curious about: how do you plan to have current version
of Git in the download / last version section?  Petr Baudis uses
custom script, which search git mailing list for "[ANNOUNCE]" posts,
and automatically updates download / last version links.

-- 
Jakub Narebski
Poland
ShadeHawk on #git